<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
		<Container height="28">
			<Option name="head_title" text="病毒查杀"/>
			<Control bkimage="file='xav/xavskin/SetWnd/kill_gray_15.png' dst='10,8,25,23'" mouse="false"/>
		</Container>
		<VerticalLayout name="head_body">
			<Option text="常规项"/>
			<Option text="白名单"/>
			<Option text="限制保护列表"/>
			<Option text="杀毒备份"/>
			<Option text="病毒扫描"/>
			<Option text="定时扫描"/>
			<Option text="文件监控"/>
			<Option name="xav_mailmon_head" visible="false" text="邮件监控"/>
			<Option name="xav_sharemon_head" visible="false"  text="共享监控"/>
			<Option name="xav_ftpmon_head" text="ftp监控" visible="false"/>
			<Option text="U盘监控"/>
			<Option name="xav_sysmon_head" text="系统加固"/>
			<Option name="xav_antimon_head" text="防勒索文件保护"/>
			<!--<Option name="xav_aptmon_head" text="应用加固"/>-->
			<Option name="xav_extortmon_head" text="瑞星之剑防勒索"/>
		</VerticalLayout>
	</VerticalLayout>
</Window>